 .bg-rounded {
	background-color: #fafafa;
	border-radius: 1em;
	padding: 2em 0;
 }

 .bg-alt {
	background-color: #f5f5f7;
}

 .center-wrap {
	display: table-cell;
	height: 448px;
	vertical-align: middle;
}
.large-right {
	margin-left: auto;
}
.large-left {
	margin-right: auto;
	margin-left: -12px;
}

.topic-list {
    list-style-type: none;
    margin: 3em auto 2em;
}

.topic-list li {
	display: inline-block;
	margin: 0 114px 0 0;
	text-align: center;
}
.topic-list li:last-of-type {
	margin: 0;
}

.topic-list li a {
	color: #0070c9;
    cursor: pointer;
    display: block;
}

.topic-list li a figure {
	margin-bottom: 1em;
	width: 64px;
	height: 64px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
}
.icon-mapkit {
	background-image: url("/assets/elements/icons/mapkit/mapkit-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-mapkit {
		background-image: url("/assets/elements/icons/mapkit/mapkit-64x64_2x.png");
	}
}
.icon-scenekit {
	background-image: url("/assets/elements/icons/scenekit/scenekit-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-scenekit {
		background-image: url("/assets/elements/icons/scenekit/scenekit-64x64_2x.png");
	}
}
.icon-spritekit {
	background-image: url("/assets/elements/icons/spritekit/spritekit-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-spritekit {
		background-image: url("/assets/elements/icons/spritekit/spritekit-64x64_2x.png");
	}
}
.icon-homekit {
	background-image: url("/assets/elements/icons/homekit/homekit-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-homekit {
		background-image: url("/assets/elements/icons/homekit/homekit-64x64_2x.png");
	}
}
.icon-avkit {
	background-image: url("/assets/elements/icons/avfoundation/avfoundation-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-avkit {
		background-image: url("/assets/elements/icons/avfoundation/avfoundation-64x64_2x.png");
	}
}

.icon-xcode {
	margin-bottom: 1em;
	width: 96px;
	height: 96px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/assets/elements/icons/xcode-12/xcode-12-96x96.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-xcode {
		background-image: url("/assets/elements/icons/xcode-12/xcode-12-96x96_2x.png");
	}
}

.icon-swiftui {
	margin-bottom: 1em;
	width: 96px;
	height: 96px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/assets/elements/icons/swiftui/swiftui-96x96.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-swiftui {
		background-image: url("/assets/elements/icons/swiftui/swiftui-96x96_2x.png");
	}
}

.screen-complications {
	background-image: url("/watchos/images/watch-screen-thirdparty.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.screen-complications {
		background-image: url("/watchos/images/watch-screen-thirdparty.jpg");
	}
}
.screen-swiftui {
	background-image: url("/watchos/images/watch-screen-thirdparty-graph.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.screen-swiftui {
		background-image: url("/watchos/images/watch-screen-thirdparty-graph.jpg");
	}
}


@media only screen and (max-width: 1068px) {
	.topic-list li {
		margin: 0 57px 0 0;
	}
}

@media only screen and (max-width: 735px) {
	.bg-rounded {
		padding: 0 0.5em;
	}
	.center-wrap,
	.copy-wrap {
		display: block;
		height: auto;
		padding: 0 2em 1em;
		text-align: center;
	}
	.large-right,
	.large-left {
		margin: 1em auto 0;
	}
	.topic-list {
		width: 280px;
	}
	.topic-list li {
		margin: 0 26px 3em;
	}
	.topic-list li:last-of-type {
		margin: 0 auto;
	}
}


@media only screen and (max-width: 414px) {
	.center-wrap,
	.copy-wrap {
		padding: 0 1em 1em;
	}
}



/* ========== Loc ========== */
:lang(zh-CN) .topic-list li {
	margin: 0 61px 0 0;
}
:lang(zh-CN) .topic-list li:last-of-type {
	margin: 0;
}
:lang(ja-JP) .topic-list li {
	margin: 0 68px 0 0;
}
:lang(ja-JP) .topic-list li:last-of-type {
	margin: 0;
}
:lang(ko-KR) .topic-list li {
	margin: 0 75px 0 0;
}
:lang(ko-KR) .topic-list li:last-of-type {
	margin: 0;
}

@media only screen and (max-width: 1068px) {
	:lang(zh-CN) .topic-list,
	:lang(ja-JP) .topic-list,
	:lang(ko-KR) .topic-list {
		margin: 0 auto 2em;
	}
	:lang(zh-CN) .topic-list li {
		margin: 3em 61px 0 0;
	}
	:lang(zh-CN) .topic-list li:nth-of-type(3),
	:lang(zh-CN) .topic-list li:last-of-type {
		margin: 0;
	}
	:lang(ja-JP) .topic-list li {
		margin: 3em 68px 0 0;
	}
	:lang(ja-JP) .topic-list li:nth-of-type(3),
	:lang(ja-JP) .topic-list li:last-of-type {
		margin: 0;
	}
	:lang(ko-KR) .topic-list li {
		margin: 3em 75px 0 0;
	}
	:lang(ko-KR) .topic-list li:nth-of-type(3),
	:lang(ko-KR) .topic-list li:last-of-type {
		margin: 0;
	}
}

@media only screen and (max-width: 735px) {
	:lang(zh-CN) .topic-list,
	:lang(ja-JP) .topic-list,
	:lang(ko-KR) .topic-list {
		margin: 3em auto 2em;
		width: 280px;
	}

	:lang(zh-CN) .topic-list li {
		margin: 0 12px 3em;
	}
	:lang(ja-JP) .topic-list li {
		margin: 0 15px 3em;
	}
	:lang(ko-KR) .topic-list li {
		margin: 0 18px 3em;
	}
	:lang(zh-CN) .topic-list li:last-of-type,
	:lang(ja-JP) .topic-list li:last-of-type,
	:lang(ko-KR) .topic-list li:last-of-type {
		margin: 0 auto;
	}
}


/* ========== Grid Changes ========== */
#main section.section {
	padding-top: 1.5em;
	padding-bottom: 1.5em;
}
#main section.section.section-hero {
	padding-top: 4em;
	padding-bottom: 4em;
}
#main section.section.section-resources {
	padding-top: 4em;
	padding-bottom: 0;
}

@media only screen and (max-width: 735px) {
	#main section.section {
		padding-top: 0.5em;
		padding-bottom: 0.5em;
	}
	#main section.section.section-hero {
		padding-top: 2em;
		padding-bottom: 2em;
	}
	#main section.section.section-resources {
		padding-top: 2em;
		padding-bottom: 0;
	}
}